@charset "utf-8";
/* CSS Document */
/*museo*/
/*
      www.OnlineWebFonts.Com 
      You must credit the author Copy this link on your web 
      <div>Font made from <a href="http://www.onlinewebfonts.com">oNline Web Fonts</a>is licensed by CC BY 3.0</div>
      OR
      <a href="http://www.onlinewebfonts.com">oNline Web Fonts</a>
*/
@font-face {font-family: "MuseoW01-900";
    src: url("http://db.onlinewebfonts.com/t/4cc9d692753925335e7af83ecf6e6815.eot"); /* IE9*/
    src: url("http://db.onlinewebfonts.com/t/4cc9d692753925335e7af83ecf6e6815.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("http://db.onlinewebfonts.com/t/4cc9d692753925335e7af83ecf6e6815.woff2") format("woff2"), /* chrome firefox */
    url("http://db.onlinewebfonts.com/t/4cc9d692753925335e7af83ecf6e6815.woff") format("woff"), /* chrome firefox */
    url("http://db.onlinewebfonts.com/t/4cc9d692753925335e7af83ecf6e6815.ttf") format("truetype"), /* chrome firefox opera Safari, Android, iOS 4.2+*/
    url("http://db.onlinewebfonts.com/t/4cc9d692753925335e7af83ecf6e6815.svg#MuseoW01-900") format("svg"); /* iOS 4.1- */
	font-display: swap;
}
/*family=Istok+Web*/
/* cyrillic-ext */
@font-face {
  font-family: 'Istok Web';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/istokweb/v20/3qTvojGmgSyUukBzKslpC2t_xkI.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
	font-display: swap;
}
/* cyrillic */
@font-face {
  font-family: 'Istok Web';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/istokweb/v20/3qTvojGmgSyUukBzKslpAmt_xkI.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
	font-display: swap;
}
/* latin-ext */
@font-face {
  font-family: 'Istok Web';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/istokweb/v20/3qTvojGmgSyUukBzKslpCGt_xkI.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
	font-display: swap;
}
/* latin */
@font-face {
  font-family: 'Istok Web';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/istokweb/v20/3qTvojGmgSyUukBzKslpBmt_.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
	font-display: swap;
}


/*family=Lato|Open+Sans|Roboto*/
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/lato/v23/S6uyw4BMUTPHjxAwXjeu.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
	font-display: swap;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/lato/v23/S6uyw4BMUTPHjx4wXg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
	font-display: swap;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v29/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4taVIGxA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
	font-display: swap;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v29/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4kaVIGxA.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
	font-display: swap;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v29/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4saVIGxA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
	font-display: swap;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v29/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4jaVIGxA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
	font-display: swap;
}
/* hebrew */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v29/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4iaVIGxA.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+200C-2010, U+20AA, U+25CC, U+FB1D-FB4F;
	font-display: swap;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v29/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4vaVIGxA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
	font-display: swap;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v29/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4uaVIGxA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
	font-display: swap;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v29/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4gaVI.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
	font-display: swap;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu72xKOzY.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
	font-display: swap;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
	font-display: swap;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu7mxKOzY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
	font-display: swap;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu4WxKOzY.woff2) format('woff2');
  unicode-range: U+0370-03FF;
	font-display: swap;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu7WxKOzY.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
	font-display: swap;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
	font-display: swap;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
	font-display: swap;
}

/*begin Library Guide styles - end font styles*/


/* appointment buttons */
#mysched_39678:hover,#mysched38095:hover, #mysched35657:hover, #mysched35659:hover, #mysched_45741:hover,
#mysched_59630:hover,  #mysched_33213:hover, #mysched_33739:hover, button#mysched_83530:hover, button#mySched38095:hover, button#mySched33213:hover  {opacity:0.9;}	
#renewal, #mysched_39678, #mysched_38095, #mysched_35657, #mysched_35659, #mysched_45741, #mysched_59630, #mysched_33213, #mysched_33739, button#mySched35659, button#mysched_83530, button#mySched35657, button#mySched33739, button#mySched38095, button#mySched33213    {background:#041E42; border:1px solid #041E42; border-radius:8px; color:#FFFFFF; font:1em Arial, Helvetica, Verdana; padding:8px; cursor:pointer; font-weight:bolder; width:99%;margin-top:.125em;}
button#mysched_39678, button#mysched_38095, button#mysched_35657, button#mysched_35659,  button#mysched_45741, button#mysched_59630, button#mysched_33213, button#mysched_33739, button#mysched_83530, button#mySched35657, button#mySched33739, button#mySched38095, button#mySched33213  {font-size:1em;font-weight:bold;margin-left:auto;margin-right:auto;max-width: 150px;}
/* end appointment buttons */

/* begin news */
.s-lg-widget-title {display: none;}
.s-lg-box-wrapper-28384362, .s-lg-box-wrapper-28433058, .s-lg-box-wrapper-28433070, .s-lg-box-wrapper-28433127, .s-lg-box-wrapper-28435610, .s-lg-box-wrapper-28461349, .s-lg-box-wrapper-30561949 {background:#f6f3f1;margin-right: -2em;margin-left:-1em; }
.s-lg-box-wrapper-28433058 {margin-left:-2em;}
.s-lg-box-wrapper-28435607,.s-lg-box-wrapper-28462569, .s-lg-box-wrapper-28462556 {background:#f6f3f1;margin-right: -1em;margin-left:-1em;min-height: 92px;}
#news-announcements {color: #041E42; text-align: center;background-repeat: no-repeat;}
.s-lg-box-wrapper-28433127,.s-lg-box-wrapper-28384362, .s-lg-box-wrapper-28435610,.s-lg-box-wrapper-28462569, .s-lg-box-wrapper-28461349 {min-height: 400px;margin-bottom:-2em;}
#news-announcements h2 { color: #ffffff;text-shadow: 0 0 10px #000000;}
#news-announcements ul {padding-top: 7px;padding-bottom: 10px;list-style-type: none;display: flex;justify-content: space-between;flex-wrap: wrap;}
#s-lg-box-24232324, #s-lg-box-24190201 {margin-left:3em;}
.s-lg-box-wrapper-28384362, #s-lg-box-24232383, #s-lg-box-24232336 {margin-left:-3em;}
.s-lg-box-wrapper-28462556, .s-lg-box-wrapper-28462569 {margin-right:-2em;}
#news-announcements ul li {background: #e4dcd4; padding-left: 15px;padding-right: 15px;padding-bottom: 15px;border-radius: 4px;width: 30%; margin: 0 15px 0 0; padding-top: 15px;border-bottom: 1px solid #8c7256;}
#s-lg-box-24232336 {margin-right:3em;}
#news-announcements ul li a {font-size: 1.5rem;	line-height: 1.25;color: #041E42;font-weight: bold;display: flex;justify-content: left;text-align: left;overflow: hidden;max-height: 135px;margin-right: 1em;}
#news-announcements ul li br {line-height: 3;}
#s-lib-cpane-28433127 .s-lib-cpane-caption, #s-lib-cpane-30561892 .s-lib-cpane-caption {background-color: #f6f3f1;color: #041E42;width: 100%;display: block;vertical-align: top;padding: .5em;text-align: center;padding-right: 1em;padding-left:1em;border-radius: .5em;background: #e4dcd4;bottom: 0;	align-content: baseline;}
#s-lib-cpane-28433127.slick-initialized.slick-slider, #s-lib-cpane-30561892.slick-initialized.slick-slider{border: 1px solid #8c7256; padding: .5em;padding-left: 1em; padding-right: 1em;border-radius: .5em;background: #e4dcd4;min-width: 275px;}
.slick-prev::before, .slick-next::before {color: black;margin-left: -.25em;}
/* end news */
/*begin guidestyles*/
iframe {border:0;}
.form-control::placeholder {color: #474747;opacity: 1;}
.s-lc-w-today { border-spacing: 0; border-collapse: collapse; width: 100%; }.s-lc-w-today td, .s-lc-w-today th { padding: 8px 5px; }
.s-lc-w-head { text-align: center; border-bottom: 1px solid #ddd; }
.s-lc-w-loading { margin-top: 80px; text-align: center; }
.s-lc-w-sr-only { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0; }
.s-lc-w-btn { line-height: 1.5; border-radius: 3px; display: inline-block; padding: 3px 6px; margin-bottom: 0; font-size: 12px; font-weight: 400; text-align: center; white-space: nowrap; vertical-align: middle; touch-action: manipulation; cursor: pointer; user-select: none; border: 1px solid #ccc; color: #333; background-color: #fff; }
.s-lc-w-btn:active, .s-lc-w-btn:hover { color: #333; background-color: #d4d4d4; border-color: #8c8c8c; }
.s-lc-w-previous { float: left;}
.s-lc-w-next { float: right; margin-right:2em;}
.s-lc-w-location td { font-weight: bold; }
.s-lc-w-department .s-lc-w-name { padding-left: 20px; }
.s-lc-w-times { border-bottom: 1px solid #ddd; }
.s-lc-w-today-view-link { text-decoration: none; }
.s-lc-w-today-view-all { padding: 8px 5px; display:none;}
a#s-lg-public-skiplink {z-index: 100;display: block;position: absolute;left: -999px;top: -999px;}
a#s-lg-public-skiplink:focus {left: 0;top: 0;padding: 3px;background: #fff;border:1px solid #990000;}
.s-lg-tabs-side .s-lg-boxnav .list-group-item {	padding-top: .5em;padding-bottom: .5em;margin-top: 0;margin-bottom: 0;background-color: #fff;}
.navbar-brand {width: 282px;height: 100px;}
.navbar-brand {width:200px;height:71px;background:url(https://libapps.s3.amazonaws.com/customers/2644/images/ORUlogoWhite.png) no-repeat;background-size: contain;position: absolute;left: 0;right: 0;top: 0;z-index: 0;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;	-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;transition-timing-function: ease;}
.navbar-brand {display: inline-block;padding-top: .3125rem;padding-bottom: .3125rem;margin-right: 1rem;font-size: 1.25rem;line-height: inherit;white-space: nowrap;}
.navbar-brand{display: inline-block;padding-top: 1.3125rem;padding-bottom: .3125rem;margin-right: 1rem;font-size: 1.25rem;line-height: inherit;white-space: nowrap;width: 200px;height: 71px;background: url(https://libapps.s3.amazonaws.com/customers/2644/images/ORUlogoWhite.png) no-repeat;background-size: auto;background-size: contain;position: absolute;left: 0;right: 0;top: 0;z-index: 0;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;transition-timing-function: ease;margin-top: 1em;margin-left: 1em;}
ul.nav.nav-tabs.split-button-nav, ul.nav.navbar-nav, ul.nav.nav-tabs{max-width: 100%;}
.s-lib-profile-image img {background-color: #FFF;border: 1px solid #A9A9A9;box-shadow: 3px 3px 4px #AAA;padding: 4px;max-width: 175px;}
img {margin:.5em;}
.s-lch-widget-float-btn img {margin: 0;}
img.OA{margin:0px;padding-right:1px;padding-left:1px;}
.s-lg-icon {margin: 0px;}
.h4, h4 {font-size: 1.25em;}
div#s-lg-content-55387326>p, div#s-lg-content-55387370>p, div#s-lg-content-55387508>p, div#s-lg-content-55387423>p, div#s-lg-content-55387554>p, div#s-lg-content-55416233>p{width:100%;max-width:100%;}/*search boxes paragraphs on home page*/
.s-lg-book-title {font-weight: 500;font-style: italic;}
#alertDIV {padding:1em;text-align:left;background-color:#F3F0E8;margin-top:-2em;}
#api_hours_today_iid1317_lid10129 {width:305px;}
#header-nav {background:#E6E1D1;text-align:center;margin-right:3em;float:right;}
#s-lg-az-results #s-lg-db-name-featured, .s-lg-db-name-featured {background-color:#e4dcd4;}
#s-lg-content-55423290{margin-top:-5em;}
#s-lg-guide-header-info h1, .s-lib-header h1 {margin-top:5px;margin-bottom:0px;margin-left:auto;background:#ffffff;width:auto;font-size:2em;border-radius:.25em;padding:.25em;font-weight:bold;}
#s-lg-guide-header-meta {display:none;}
#s-lg-guide-header-search {float:right;	margin-top:-1.6em;margin-right:-.3em;}
#s-lg-guide-header-subjects {margin-left:3em;}
#s-lg-profile-count-btn{color:#4c4c4c}
#s-lg-profile-nav{background:transparent;}
#s-lg-tabs-container .nav-pills > .active {background-color: #E6E1D1;border-top-left-radius: 5px;border-top-right-radius: 5px;}
#s-lg-tabs-container .nav-tabs {border-bottom:0;padding-left:3px;text-align:center;width:100%;margin-left:1em;}
#s-lg-tabs-container .nav-tabs > .active > a {color:#041E42;cursor:default;background-color:#E6E1D1;border:1px solid #E6E1D1;-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0;font-weight:bold;}
#s-lg-tabs-container .nav-tabs > .active > a > span.caret {color:#041E42;cursor:default;background-color:#E6E1D1;border:1px solid #E6E1D1;-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0;font-weight:bold;}
#s-lg-tabs-container .nav-tabs > li > a {background:#041E42;color:#ffffff;}
#s-lg-tabs-container .nav-tabs > li > a, #s-lg-tabs-container .nav-tabs > li > button, #s-lg-tabs-container .nav-pills > li > a, #s-lg-tabs-container .nav-pills > li > button {border:1px solid transparent;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;font-weight:bold;padding:4px 15px;}
#s-lg-tabs-container .nav-tabs > li > a.s-lg-tab-top-link  {margin:0px;}
#s-lg-tabs-container .nav-tabs > li > a.s-lg-tab-top-link:hover {background-color:#E6E1D1;color:#041E42;font-weight:bold;}
#s-lib-bc .breadcrumb {display:inline-block;background:transparent;padding-left:.25em;padding-right:.25em;border-radius:.125em;}
.alert, #alertDIV {padding:20px;background-color:#F3F0E8;color:#000000;width:50%;margin-left:auto;margin-right:auto;border:.3em solid #BD8B41;text-align:center;border-radius:.25em;}
.alert-dismissable .close, .alert-dismissible .close {position:relative;top:-2px;right:-21px;color:#000000;padding-right:1em;}
.badge {background-color:#4c4c4c;}
.btn-default {font-weight:bold;color:#FFF;background:#041E42;}
.btn-info, .btn-info:hover, .btn-info:focus {background-color:#041E42;	border-color:#041E42;}
.btn-link {color:#0000ff;}
.btn-primary {background-color:#041E42 !important;background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#6883a0", endColorstr="#041E42");background-image:linear-gradient(to bottom,#6883a0 0,#041E42 100%);border-color:#041E42 #041E42 #4e6e90;text-shadow:0 1px 1px rgba(200,200,200,.44);-webkit-font-smoothing:antialiased;border-radius:.25em;}
.btn-primary {background-color: #041E42 !important; border-color: #041E42;-padding-top: 5px;padding-bottom: 5px;}
.cBTN {color:#FFF;font-weight:bold;background:#041E42;border-color:#041E42 #041E42 #4e6e90;text-shadow:0 1px 1px rgba(200,200,200,.44);box-shadow:0.1em 0.2em 0.2em #ccc;width:7%;display:block;margin-left:auto;margin-right:auto;font-size:.5em;}
.closebtn {margin-left:1em;color:#000000;font-weight:bold;float:right;font-size:1em;line-height:20px; cursor:pointer; transition:0.3s;padding:.275em;background:#CCC;border-radius:50%;border:.25em solid #DDD;}
.closebtn:hover {color:black;}
.dropdown-menu > li > a {font-size:1.2em;font-weight:bold;}
.fa-stack {color:#041E42;}
.hours-col-loc, .hours-col-time {font-size:12px;padding-right:.5em;}
.s-lib-profile-email a, .label-info, .label-info:hover, a.label.label-info:hover {background-color:#041E42;border:1px solid #041E42;font-size: 24px;}
a.label.label-info:hover{opacity:0.9;}
.navbar {position:relative;min-height:50px; margin-bottom:0px; border:1px solid transparent;width:auto;float:left;}
.navbar-default .navbar-nav > li > a {color:#000000;font-family:Museo;font-size:1.125em;}
.navbar-default {background-color:transparent;}
.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {color:#fff;background-color:#041E42;}
.nav-tabs > li {font-size:.9em;}
.pagination > .active > a {background:#041E42;}
.pagination > .disabled > a, .pagination > .disabled > a:focus, .pagination > .disabled > a:hover, .pagination > .disabled > span, .pagination > .disabled > span:focus, .pagination > .disabled > span:hover {color:#595959;}
.pagination > li > a, .pagination > li > span {color:#145b98;}
.screen-reader-text {border:0;clip:rect(1px, 1px, 1px, 1px);clip-path:inset(50%);height:1px;margin:-1px;width:1px;overflow:hidden;position:absolute !important;word-wrap:normal !important;}
.section-heading, .section-heading2 {color:#041E42;text-align:center;font-size:2.5em;font-family:"MuseoW01-900";}
.section-heading2 {color:#FFFFFF;background:transparent;}
.s-la-color-bars .s-la-navbrowse .navbar-text {color:#041E42;}
.s-la-content-iconitem-icon .fa-envelope {color:#041E42;font-size:24px;}
.s-la-widget .btn-chat {color:#FFFFFF;background-color:#041E42;border-color:#041E42;}
.s-lch-widget-float.open {margin-top:10em;}
.s-lg-box-wrapper-28434966 {margin-top:150px;z-index:999999999;}
.s-lg-tabs-side .nav {background:#F3F0E8;border-radius:4px;}
.s-lib-box .s-lib-box-title {background-color: #E6E1D1;background-image: none;color: #041E42;border-bottom: 1px solid #cccccc;border-radius: .5em .5em 0em 0em;font-size: 1.5em;height: auto;margin-top: auto;margin-bottom: auto;line-height: 1.5;}
.s-lib-box {border-color:#cccccc;border-width:1px;box-shadow:0 8px 6px -6px #AAAAAA;border-radius:.75em;background-color:#ffffff;}
 .s-lib-box-container .s-lib-floating-box {background:#ffffff;padding:1em;}
.s-lib-box-container .s-lib-floating-box-content {padding:10px;}
.s-lib-box-content {padding:10px;border-color:#cccccc;border-width:1px;border-radius:4px 4px 4px 4px;margin-left:1em;margin-right:1em;}
.s-lib-color-lt-grey{color:#041E42;}
.s-lib-main {padding-top:10px;padding-bottom:10.5em;background:#FFFFFF;margin-top:-1px;border-radius:.75em; min-height: 100%;}
.s-lib-public-side-header h2 {color:#0a0a0a;}
a {color:#0000ff;font-weight:normal;text-decoration:none;}
div#s-lg-guide-desc-container{display:none;}
div#s-lg-guide-header-info{background:#F3F0E8;border-radius:.25em;}
input#btnBack {float: left;margin-left: 3em;color: #FFF;padding: .5em;font-family: Museo;border-radius: 1em;background: transparent;font-size: 12px;border: 1px solid #61483C;margin-top: 1em;}
input#s-lg-guide-search-terms.form-control {padding:.5em;text-shadow:0px 1px 0px #fff;outline:none;border-radius:.25em;border:1px solid #ccc;}
li#s-lib-bc-site {display:none;}
span.divider, #s-lib-admin-bc .breadcrumb > .active, #s-lib-bc .breadcrumb > .active {color:#0b0b0b;}
ul.s-lg-subtab-ul.nav.nav-pills.nav-stacked{margin-top:0;border-top:1px solid transparent;}
/*end guidestyles*/
/*begin blue button*/
.s-lg-box-wrapper-28384128, .s-lg-box-wrapper-28344520, .s-lg-box-wrapper-28341885 {margin-left:-2em;margin-right:-2em;background:#f6f3f1;}
.s-lg-box-wrapper-28344520 {padding-top:1em;margin-top: 2em;}
.s-lg-box-wrapper-28384128, .s-lg-box-wrapper-28341885 {margin-top: 2em;}
.s-lg-box-wrapper-28341885 {margin-top:-1em;padding-bottom: 1em;padding-top:1.5em;border-bottom:5em solid #041E42;}
#blueBtn {background:transparent;}
.blueBtn {list-style-type:none; text-align:center; padding:0; margin:0; background-color:#041E42; width:100%;max-width:100%;}
.blueBtn li {display:inline-block; font-size:20px; padding:20px; width:14%;}
.blueBtn li a {color:#ffffff;}
.container {width:100%;}
#blue-buttons {margin-left:-15px; margin-right:-15px;}
.s-lg-box-wrapper-28384128 {background:#041E42;}
/*end blueBtn*/
/*begin stickyHeader1*/
.BgClass {background-image: url('https://libapps.s3.amazonaws.com/customers/2644/images/newBooks2020.jpg');/*('https://libapps.s3.amazonaws.com/customers/2644/images/stockvault-o)ld-books189135.jpg')*/;color: #000000;}
.s-lg-box-wrapper-28433127, .s-lg-box-wrapper-28384362, .s-lg-box-wrapper-28435610, .s-lg-box-wrapper-28462569, .s-lg-box-wrapper-28461349 {min-height: 400px;margin-bottom: -9em;}
#navbar > img > a {border: none;}
.dropdown-menu .divider {margin-left: -1.125em;}
.navbar-default .navbar-brand {color: #FFFFFF;}
.megamenu> li > ul {padding: 0;margin: 0;/*padding-left: 1em;text-indent: -1em;*/}
.megamenu> li > ul > li {list-style: none;margin-left: .25em;text-indent: -.75em;padding-left: .75em;font-weight: 700;}
.megamenu> li > ul > li > a {display: block;clear: both;font-weight: normal;line-height: 1.428571429;color: #333333;white-space: normal;}
.megamenu> li > ul > li > a:hover,.megamenu> li>ul > li > a:focus, a.special {text-decoration: none;color: inherit;background-color: transparent;padding-left: 0px;}
#header-nav a:focus, #header-nav a:hover {color: inherit;border-radius: 4px;background-color: inherit;outline: none;}
.navbar-default .navbar-nav > .dropdown > a .caret:hover {color: inherit;border-top-color: #FFFFFF;border-bottom-color: #262626;}
.navbar-default .navbar-nav > li > .dropdown > a:hover {color: #FFFFFF;}
ul.nav.navbar-nav > li.dropdown.menu-large > a.dropdown-toggle:hover {color: #FFFFFF;}
.megamenu.disabled > a,.megamenu.disabled > a:hover,.megamenu.disabled > a:focus {color: inherit;}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {color: inherit;}
.megamenu.disabled > a:hover,.megamenu.disabled > a:focus {text-decoration: none;background-color: transparent;background-image: none;filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);cursor: not-allowed;}
.megamenu.dropdown-header {color: #041E42;font-size: 18px;border-bottom: 1px solid #041E42;}
.dropdown-header {display: block;padding: 3px 20px;font-size: .9em;line-height: 1.42857143;color: #041E42;white-space: nowrap;border-bottom: 1px solid #041E42;margin-left: -1.5em;font-weight: 700;}
.megamenu> li > ul > li > a.more {color: #FFFFFF;background: #041E42;font-weight: bold;}
.more {line-height: 1.5;border-radius: 3px;display: block;padding: 3px;margin-bottom: 0;font-size: 12px;text-align: center;border: 1px solid #041E42;background-color: #041E42;margin-top: 0;padding-left: .5em;width: auto;margin-left: auto;margin-right: auto;color: #FFFFFF;padding-right: .5em;}
.megamenu> li > ul > li.dropdown-header > a {font-size: 1em;font-weight: bold;margin-left: 1em;}
.megamenu > li > ul > li.noindent {list-style: none;margin-left: .25em;text-indent: 0em;padding-left: 0em;}
.dropdown-toggle.btn-default:hover {background-color: transparent;}
.input-group-sm > .form-control, .input-group-sm > .input-group-addon, .input-group-sm > .input-group-btn > .btn {height: 4em;margin-top: 2em;border: none;}
/* hours menu*/
button.s-lc-w-btn.s-lc-w-next:hover, button.more:hover {background: #041E42;color: #FFFFFF;text-decoration: none;font-weight: bold;}
.s-lc-w-today {border-spacing: 0;border-collapse: collapse;width: 100%;margin-left: 2.5em;margin-right: auto;border-radius: 5px;}
.s-lc-w-today td, .s-lc-w-today th {padding: 8px 5px;}
.s-lc-w-head {text-align: center;border-bottom: 1px solid #ddd;font-size: 12px}
.s-lc-w-loading {margin-top: 80px;text-align: center;}
.s-lc-w-sr-only {position: absolute;width: 1px;height: 1px;padding: 0;margin: -1px;overflow: hidden;clip: rect(0, 0, 0, 0);border: 0;}
.s-lc-w-btn, button.more:active, button.more > a {line-height: 1.5;border-radius: 3px;display: inline-block;padding: 3px 6px;margin-bottom: 0;font-size: 12px;font-weight: bold;text-align: center;white-space: nowrap;vertical-align: middle;touch-action: manipulation;cursor: pointer;user-select: none;border: 1px solid #041E42;color: #FFF;background-color: #041E42;}
button.more:active, button.more > a {padding: 0;width: auto;text-decoration: none;}


.s-lc-w-btn:active, .s-lc-w-btn:hover {color: #FFFFFF;background-color: #041E42;border-color: #041E42;}
.s-lc-w-previous {display: none;float: left;color: #FFF;background-color: #041E42;}
.s-lc-w-next {display: none;float: right;color: #FFF;background-color: #041E42;}
.s-lc-w-location td {font-weight: bold;}
.s-lc-w-department .s-lc-w-name {padding-left: 20px;}
.s-lc-w-times {border-bottom: 1px solid #ddd;font-size: 12px;}
.s-lc-w-today-view-link {text-decoration: none;}
.s-lc-w-today-view-all {padding: 8px 5px;display: none;}
.s-lc-w-head-pre {font-size: 12px;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {color: #FFFFFF;background-color: #6c5143;border-radius: 4px;border: none;/*1px solid transparent;*/font-weight: bold;}

/*end stickyHeader1*/
/*media displays*/
@media screen and (max-width:700px){
  .box{width:70%;}
  .popup{width:70%;}
}
#s-lib-scroll-top {z-index:999999999999999999999999999;}
#s-lg-guide-search-form {padding:.5em;}
@media only screen and (max-width:1079px){
body {font-size:1.5em;font-family:'Roboto', sans-serif;color:#041E42;}
}
@media only screen and (max-width:1079px){
body {font-size: 1.5em;	font-family: 'Roboto', sans-serif;color: #041E42;}
#news-announcements {color: #041E42;text-align: center;margin-left: -9em;}
}
/*begin newMedia*/
@media (max-width: 768px) {
  .megamenu{margin-left: 0;margin-right: 0;}
  .megamenu> li {margin-bottom: 30px;}
  .megamenu> li:last-child {margin-bottom: 0;}
  .megamenu.dropdown-header {padding: 3px 15px !important;}
  .navbar-nav .open .dropdown-menu .dropdown-header{color:#FFFFFF;}
	#news-announcements ul li {min-width: 200px;width: 300px;margin-left:4em;}
}
@media only screen and (min-width:768px) {
#header-nav .navbar-default .navbar-nav > li.open > a, #header-nav .navbar-default .navbar-nav > li > a:hover  {color: #ffffff;border-radius: 4px;font-weight: bold;}
}

@media only screen and (max-width: 1080px) {
	body {font-size: 1.5em;background-image:none;}
	input#btnBack {display:none;
}
	#s-lib-ctab-24130115-0 p, #s-lib-ctab-24130115-0 form, #s-lib-ctab-24130115-1 p, #s-lib-ctab-24130115-1 form, #s-lib-ctab-24130115-2 p, #s-lib-ctab-24130115-2 form, #s-lib-ctab-24130115-3 p, #s-lib-ctab-24130115-3 form, #s-lib-ctab-24130115-4 p, #s-lib-ctab-24130115-4 form, #s-lib-ctab-24130115-5 p, #s-lib-ctab-24130115-5 form {font-size: 1em;}
	.hours-col-loc, .hours-col-time {text-align: center;font-size: 14px;}
	.alert, #alertDIV {padding:20px;background-color:#f6f3f1;color:#000000;width:100%;margin-left:auto;margin-right:auto;border:.6em solid #990000;text-align:center;border-radius:.25em;font-size: 14px;}
	.nav-tabs {display: grid;}
	.blueBtn {display: flex;}
	#news-announcements ul li a {font-size: .75em;}
	#news-announcements ul li {margin-right: .25em;}
	div#navbar > div.row > ul {width:auto;height: auto;}
	div#navbar > div.row > ul > li a {display: block;color: #FFFFFF;text-align: center;padding: 0;text-decoration: none;font-size: 1.75em;padding-top: 0px;font-family: Museo;}
	div#navbar > div.row > ul > li a > img {max-width: 50%;}
}
@media only screen and (min-width:768px) and (max-width:1079px){
	.s-lib-main {margin-top: 10em;}
	.s-lg-box-wrapper-28433127, .s-lg-box-wrapper-28384362, .s-lg-box-wrapper-28435610, .s-lg-box-wrapper-28462569, .s-lg-box-wrapper-28461349 {margin-top:0em;margin-bottom: 0em;}
	.s-lg-box-wrapper-28463817, .s-lg-box-wrapper-28435607, .s-lg-box-wrapper-28462569, .s-lg-box-wrapper-28462556, .s-lg-box-wrapper-28435610 {display: none;}
	.submitBTN, button.s-lg-btn-api-drop.btn.btn-default {font-size: .75em;width: auto;}
	.button1, .button2, .button3 {font-size: 1em;}
	.section-heading, .section-heading2 {font-size: 1.5em;margin-top: 1em;margin-bottom: 1em;}
	.s-lg-box-wrapper-28433058 {margin-left: 0em;}
	.s-lg-box-wrapper-28384362, #s-lg-box-24232383, #s-lg-box-24232336 {width: 99%;margin-left: -3em;}
	.experts1, .experts2, .experts3, .experts4 {font-size: 1em;}
	.s-lch-widget-float {z-index: 999999999999999999;}	
}
@media only screen and (max-width:768px){
	.blueBtn {	display: grid;flex-wrap: wrap;}
	.blueBtn li {font-size: .9em;width:99%;}
}

@media only screen and (max-width:1079px){
	.s-lg-box-wrapper-28433127, .s-lg-box-wrapper-28384362, .s-lg-box-wrapper-28435610, .s-lg-box-wrapper-28462569, .s-lg-box-wrapper-28461349 {margin-top:0em;margin-bottom: 0em;}
	.s-lg-box-wrapper-28463817, .s-lg-box-wrapper-28435607, .s-lg-box-wrapper-28462569, .s-lg-box-wrapper-28462556, .s-lg-box-wrapper-28435610 {display: none;}
	.submitBTN, button.s-lg-btn-api-drop.btn.btn-default {font-size: .75em;	width: auto;}
	.button1, .button2, .button3 {font-size: 1em;}
	.s-lib-jqtabs div.tab-content {height: auto;}
	.navbar-nav .open .dropdown-menu {background-color: #FFF;}
	.navbar-nav .open .dropdown-menu .dropdown-header {color: #000000;}
	.s-lg-box-wrapper-28433127, .s-lg-box-wrapper-28384362, .s-lg-box-wrapper-28435610, .s-lg-box-wrapper-28462569, .s-lg-box-wrapper-28461349 {min-height: 400px;	margin-bottom: 0;}
	.navright {margin-left: 1em;}
	#s-lg-box-wrapper-28315199 {width:auto;}
	.section-heading, .section-heading2 {font-size: 1.5em;margin-top: 0;margin-bottom: 0;margin-left: -4em;}
	.s-lg-box-wrapper-28433058 { margin-left: 0em;}
	.s-lg-box-wrapper-28384362, #s-lg-box-24232383, #s-lg-box-24232336 {margin-bottom: 0;width: 99%;margin-left: -3em;}
	.experts {margin-left: 10%;color: #041E42;margin-right: 5%;	font-size: .75em;}
	div.experts > p.experts1, div.experts > p.experts2, div.experts > p.experts3, div.experts >  p.experts4{margin-left: 0;	font-size: 1em;}
	#s-lg-tabs-container .nav-tabs, #s-lg-tabs-container .nav-tabs > li > a, #s-lg-tabs-container .nav-tabs > li > button, #s-lg-tabs-container .nav-pills > li > a, #s-lg-tabs-container .nav-pills > li > button {text-align: left;}
	.footer-social-icons {text-align: center;margin-top: 0em;margin-right: 0em;}
	.s-lch-widget-float {z-index: 9999999999999999;}
}
@media only screen and (min-width:1300px) {
	.nav-tabs {text-align: center;width: 90%;margin: auto;border: 0px;font-size: .92em;}
}